Subject: [os2genau_digest] No. 428
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Aug 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 August 2002
 Number  428
**************************************************

Subjects for today
 
1  [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ? : Voytek Eymont <voytek at sbt dot net dot au>
2  Re: [os2genau] SW: WarpVision OS/2 Movie support ! : brianb at kdfisher dot com dot au
3  [os2genau] Most operating systems : Ian Manners" <deadmail>
4  Re: [os2genau] Most operating systems : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ? : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ? : Ian Manners" <deadmail>
7  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ? : voytek" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 20 Aug 2002 10:55:18
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ?

back to my IDE Qs:

when setting up IDE drives, what the preferred option:
auto/auto ?
auto/lba ?
user defined ?

I just tried transfering a 4 GB IDE from a clone to a Compaq deskpro,
Compaq doesn't see existing data on the drives, and, with Compaq, there
seems to be no user choice at setting up translation scheme, hence, my Q
I guess, a translation scheme that can be used across different machines, is
what I'd like.

co-exist OS/2 and W2k

I setup with LVM 20GB HD:

BM, PRI, ext, ext, ext.

the aim was, to have W2K and OS/2

OS/2 was installed on E: HPFS;
I then, with LVM, pointed active primary to C: (not BM);
rebooted, installed W2k
w2k installed, booted, worked

I then transferred active promary back to BM;
BM, OS/2 boots OK

BM, win2k says:
damaged <win root>system32\ntoskrnl.exe, replace with a good one

how to fix it, I can't even boot it ...?

is there a way to make a W2K or an NTFS boot disk ?

the ERD in W2K doesn't make a bootable disk;
I tried booting from a NT4 CD, but that screwed up W2K , again, also with
the dreaded:
damaged <win root>system32\ntoskrnl.exe, replace with a good one

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 20 Aug 2002 12:04:15 +1030
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] SW: WarpVision OS/2 Movie support !

Hi all,
I have recently purchased an A-Open 16X DVD drive in Adelaide for $86 AUS
and
it works fine with OS/2

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                 
                      Ed Durrant                                                                                                 
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                     
                       dot net dot au>                 cc:                                                                               
                                               Subject:  Re: [os2genau] SW: WarpVision OS/2 Movie support !                      
                      19/08/2002 05:52                                                                                           
                      PM                                                                                                         
                      Please respond to                                                                                          
                      os2genau                                                                                                   

16x DVD Rom drives are available pretty cheap at the moment - I think I saw
one at $129 at
Strathfields and I suspect it wont be long before they break the $100
barrier !

There's one additional piece of information though, I think the WarpVision
Program (or
possibly a codec that it uses) is crippled. That is it only plays a few
minutes of the DVD
Video. The audio keeps running but the Video stops. There's also a
scrolling message to say
that this is not a free part of WarpVisdion and to contact the author for
further details.
Since the product appears to work, I would quite happily pay a fair price
to get the
un-crippled version, perhaps once they've got the menus and sub-titles
working.

As for the Windows media format, all the links I can find seem to have ASX
files, that contain
some sort of instructions and as these don't execute in NS 461, I never get
to the actual
media file. I'll have to try with Mozilla and possibly Opera/2 to see if I
get any further.

Cheers/2

Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sat, 17 Aug
2002 19:20:06 +1000
>
> > I have read somewhere that this program also supports Microsoft media
> > player format, but I haven't tried that yet.
>
> I've used WV to play a .wmv move, which, I think..? is the MS video
format
> (?)
>
> glad to hear you can playback DVDs, now all I need, is a DVD drive...
> perhaps I can pull out the one in the ThinkPad
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118
>
----------------------------------------------------------------------------------

>  

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 20 Aug 2002 18:38:08 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] Most operating systems

Hi

Rang up a share trading company today, and asked about
the access software they provide which they state is "For most
operating systems"......

Hi, Will this software run under OS/2 ?

>No

Will it run under Mac OS9 or OSX ?

>No

How about Unix or Linux

>Well, um, if you can get a Windows emulator then ...

So it doesnt actually run under most operating systems ?

>Well, it does, it runs under Windows98, Windows 2000 and
>WindowsXP.

ok, so the answer is no, do you provide any other, older versions
of your software, or a web interface ?

>Yes, we do provide a members service via the web, and that
>should work with most operating systems.

ok, so its just a secure HTTP interface ?

>Yes, its a password protected area but you need to download
>some software to access the features.

What is the software, a JAVA module ?

>No, its a Microsoft Visual .NET plugin for Internet Explorer.

ok, so what your telling me is that I still require a flavour of
Windows ?

>Umm, I guess so.

Does it support Netscape ?

>No, as we adhere to a standard, so you do need Internet Explorer.

ok, bye.

clunk.
Sigh......

Cheers
Ian B Manners

"Worry.  This will hurt." -- Unfriendly Dentist
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 20 Aug 2002 19:17:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Most operating systems

Why not give the people at the ACCC a call or e-mail. If this company actualy
advertises "software available for most operating systems" and given that Microsoft
themselves portray the various versions of Windoze as different generations of, at the
most, two operating systems, then I would say they ARE contravening the trade
descriptions act and the office of fair trading (who from what one person at the ACCC
told me, is the main area that the ACCC is concerned with) should take action against
the company. At the least they should be required to correct their mis-leading and
inaccurate advertising and possibly add an apology to the revised version. They may
also be up for a fine.

Irrespective of our feelings for any particular product, the law is very clear about
mis-representation in advertising.

Cheers/2

Ed.

Ian Manners wrote:

> Hi
>
> Rang up a share trading company today, and asked about
> the access software they provide which they state is "For most
> operating systems"......
>
> Hi, Will this software run under OS/2 ?
>
> >No
>
> Will it run under Mac OS9 or OSX ?
>
> >No
>
> How about Unix or Linux
>
> >Well, um, if you can get a Windows emulator then ...
>
> So it doesnt actually run under most operating systems ?
>
> >Well, it does, it runs under Windows98, Windows 2000 and
> >WindowsXP.
>
> ok, so the answer is no, do you provide any other, older versions
> of your software, or a web interface ?
>
> >Yes, we do provide a members service via the web, and that
> >should work with most operating systems.
>
> ok, so its just a secure HTTP interface ?
>
> >Yes, its a password protected area but you need to download
> >some software to access the features.
>
> What is the software, a JAVA module ?
>
> >No, its a Microsoft Visual .NET plugin for Internet Explorer.
>
> ok, so what your telling me is that I still require a flavour of
> Windows ?
>
> >Umm, I guess so.
>
> Does it support Netscape ?
>
> >No, as we adhere to a standard, so you do need Internet Explorer.
>
> ok, bye.
>
> clunk.
> Sigh......
>
> Cheers
> Ian B Manners
>
> "Worry.  This will hurt." -- Unfriendly Dentist

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 20 Aug 2002 19:43:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ?

In answer to the first question - with modern (20GB plus) IDE drives, often the only
way the BIOS can see the drive at all is through using the AUTO option - I know this
is the case with my 40GB harddrive and my Award BIOS.

Regarding your install problems:
   There is a patch to fix this bug in Windows 2000 SP2.

  Checkout the "admission" at the following Microsoft page:

http://support.microsoft dot com/default.aspx?scid=kb;en-us;Q265003

Cheers/2

Ed.

Voytek Eymont wrote:

> back to my IDE Qs:
>
> when setting up IDE drives, what the preferred option:
> auto/auto ?
> auto/lba ?
> user defined ?
>
> I just tried transfering a 4 GB IDE from a clone to a Compaq deskpro,
> Compaq doesn't see existing data on the drives, and, with Compaq, there
> seems to be no user choice at setting up translation scheme, hence, my Q
> I guess, a translation scheme that can be used across different machines, is
> what I'd like.
>
> co-exist OS/2 and W2k
>
> I setup with LVM 20GB HD:
>
> BM, PRI, ext, ext, ext.
>
> the aim was, to have W2K and OS/2
>
> OS/2 was installed on E: HPFS;
> I then, with LVM, pointed active primary to C: (not BM);
> rebooted, installed W2k
> w2k installed, booted, worked
>
> I then transferred active promary back to BM;
> BM, OS/2 boots OK
>
> BM, win2k says:
> damaged <win root>system32\ntoskrnl.exe, replace with a good one
>
> how to fix it, I can't even boot it ...?
>
> is there a way to make a W2K or an NTFS boot disk ?
>
> the ERD in W2K doesn't make a bootable disk;
> I tried booting from a NT4 CD, but that screwed up W2K , again, also with
> the dreaded:
> damaged <win root>system32\ntoskrnl.exe, replace with a good one
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 20 Aug 2002 19:56:40 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ?

Hi Voytek

>when setting up IDE drives, what the preferred option:
>auto/auto ?
>auto/lba ?
>user defined ?

Auto.

>BM, win2k says:
>damaged <win root>system32\ntoskrnl.exe, replace with a good one
>how to fix it, I can't even boot it ...?

There is a fix for this on MS's website somewere.

>is there a way to make a W2K or an NTFS boot disk ?

There is in NT, not sure about W2K, if you have NT its
in the utilities menu.

>I tried booting from a NT4 CD, but that screwed up W2K , again, also with
>the dreaded:
>damaged <win root>system32\ntoskrnl.exe, replace with a good one

As stated previously, the fix is on the MS site somewere, which
will fix this problem.

Cheers
Ian B Manners

Boys will be boys, and so will a lot of middle-aged men.
: -- Kin Hubbard
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 20 Aug 2002 22:03:12 +1000
From:  "voytek" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ?

On Tue, 20 Aug 2002 19:43:36 +1000, Ed Durrant wrote:

>Regarding your install problems:
>   There is a patch to fix this bug in Windows 2000 SP2.
>
>  Checkout the "admission" at the following Microsoft page:
>
>http://support.microsoft dot com/default.aspx?scid=kb;en-us;Q265003

thanks, Ian, Ed.

The MS page actually talks about another issue as well, the BM being overwritten;
though I was protected against that, the dfs tool has a 'make BM w2k proof' tool

hmm, I thought I already did install SP2... perhaps not...

I guess I'll try again...

----------------------------------------------------------------------------------